BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY1
{
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.pageholder01 {
	MARGIN-LEFT: auto; WIDTH: 775px; MARGIN-RIGHT: auto
}
.page01 {
	FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 735px; BACKGROUND-COLOR: #ffffff
}
.header01 {
	CLEAR: both; FLOAT: left;  WIDTH: 775px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 89px
}
.head01 {
	MARGIN-TOP: 9px; FLOAT: left; BACKGROUND-IMAGE: url(../images/logo01.jpg); WIDTH: 353px; BACKGROUND-REPEAT: no-repeat; background-position:left; HEIGHT: 80px
}
.head02 {
	PADDING-RIGHT: 1px; FLOAT: right; WIDTH: 420px; COLOR: #055793; PADDING-TOP: 15px; HEIGHT: 70px; TEXT-ALIGN: right
}
.head02 A {
	COLOR: #055793
}
.head02 TD {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: right
}

.head001 {
	MARGIN-TOP: 9px; FLOAT: left; BACKGROUND-IMAGE: url(../images/logo01.jpg); WIDTH: 

353px; BACKGROUND-REPEAT: no-repeat; background-position:left; HEIGHT: 60px
}
.head002 {
	PADDING-RIGHT: 1px; FLOAT: right; WIDTH: 420px; COLOR: #055793; PADDING-TOP: 15px; 

HEIGHT: 50px; TEXT-ALIGN: right
}
.head002 A {
	COLOR: #055793
}
.head002 TD {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
.head003 {
	PADDING-RIGHT: 1px; FLOAT: right; WIDTH: 100%; COLOR: #055793; PADDING-TOP: 0px; 

HEIGHT: 25px; TEXT-ALIGN: right
}
.head003 A {
	COLOR: #055793
}
.head003 TD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}

.txtfield01 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.panelblue
{
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 775px;BACKGROUND-COLOR: #e8f2f4
}
.panelholderNFO 
{
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 775px;
}
.panelholder01 {
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 775px; BACKGROUND-COLOR: #e8f2f4
}
.panelholder02 {
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 775px; BACKGROUND-COLOR: #e8f2f4; height:300px;
}
.leftpanel01 {
	PADDING-LEFT: 12px; FLOAT: left; WIDTH: 578px; PADDING-TOP: 2px
}
.leftpanel01_Derivativies {
	PADDING-LEFT: 3px; FLOAT: left; WIDTH: 578px; PADDING-TOP: 2px
}
.nav01 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; MARGIN-LEFT: auto; COLOR: #055793; MARGIN-RIGHT: auto; PADDING-TOP: 7px
}
.nav01 A {
	COLOR: #055793
}
.content01 {
	PADDING-LEFT: 12px; FLOAT: left; BACKGROUND-IMAGE: url(../images/contentbg01.gif); WIDTH: 566px; BACKGROUND-REPEAT: repeat-y
}

.overview01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #055793
}
.overview01 A {
	COLOR: #055793; font-weight:normal;
}
.panel01A {
	PADDING-LEFT: 3px; FLOAT: left; WIDTH: 275px
}
.panel02A {
	PADDING-RIGHT: 5px; FLOAT: right; WIDTH: 275px
}
.panel01 {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 264px
}

.panel01_Derivaties {
	PADDING-LEFT: 1px; FLOAT: left; WIDTH: 281px
}

.panel02 {
	PADDING-RIGHT: 15px; FLOAT: right; WIDTH: 264px
}
.panel03 {
	PADDING-RIGHT: 15px; FLOAT: left; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.panel06 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FLOAT: left; WIDTH: 545px
}
.rightpanel01 {
	FLOAT: right; WIDTH: 170px; TEXT-ALIGN: right
}
.rightnav01 {
	WIDTH: 169px
}
.rightnavlink01 {
	FONT-WEIGHT: bold; COLOR: #cc0000; LINE-HEIGHT: 15px; TEXT-ALIGN: left
}
.rightnavlink01 A {
	COLOR: #055793
}

.rightnavlink01 .check{
	FONT-WEIGHT: bold; COLOR: #cc0000; LINE-HEIGHT: 15px; TEXT-ALIGN: left
}
.rightnavbg01 {
	LINE-HEIGHT: 10px; BACKGROUND-COLOR: #f6fbfe
}
.spacer01 {
	MARGIN-BOTTOM: 10px; TEXT-ALIGN: left
}
.footer01 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 20px; HEIGHT: 30px; BACKGROUND-COLOR: #e8f2f4
}
.footerlinks01 {
	FLOAT: left; WIDTH: 755px; HEIGHT: 10px; BACKGROUND-COLOR: #ffffff
}
.footerlinks02 {
	FLOAT: left; WIDTH: 755px; HEIGHT: 10px; 
}
.bannertext01 {
	COLOR: #055793; TEXT-ALIGN: left
}
.title01 {
	MARGIN-TOP: 4px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(http://www.reliancemoney.com/images/topicsbg01.jpg); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #679eca 2px solid; BACKGROUND-REPEAT: repeat-x
}
.titletxt01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793
}
.features01 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 4px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff
}
.border01 {
	BORDER-RIGHT: #055793 1px solid; BORDER-TOP: #055793 1px solid; BORDER-LEFT: #055793 1px solid; BORDER-BOTTOM: #055793 1px solid
}
.captiontxt01 {
	FONT-WEIGHT:bold; COLOR: #373737
}
.captiontxt01 A {
	COLOR:#373737; font-weight:bold; font-size:11px
}
.more01 {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.more02 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.moretxt01 {
	PADDING-LEFT: 15px; FONT-SIZE: 11px
}
.moretxt01 A {
	COLOR: #cc0000
}
.inspacer01 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.subtitle01 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}

.subtitle01_Derivatives {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; font-size:small;
}


.subtitle02 {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}

.subtitle02_Derivatives{
	PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN:left; font-size:small;
}

.subtitle06 {
	PADDING-LEFT: 5px; padding-right:5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center;
}

.subtitletxt01 {
	FONT-WEIGHT: bold; COLOR: #666666
}
.subtitletxt01 A {
	COLOR: #666666
}
.subtitletxt02 {
	FONT-WEIGHT: bold; COLOR: #333333
}
.subtitletxt02 A {
	COLOR: #333333
}
.features02 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 4px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}

.features02_Derivatives {
	 MARGIN-TOP: 4px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; font-size:smaller;
}

.features03 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 4px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.features04 {
	PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.figure01 {
	COLOR: #333333
}

.figure01_Derivatives {
	COLOR: #333333
}


.figure02 {
	COLOR: #529c01
}
.figure03 {
	COLOR: #d83526
}
.figure01 A {
	COLOR: #333333
}
.figure02 A {
	COLOR: #529c01
}
.figure03 A {
	COLOR: #d83526
}
.timetxt01 {
	FONT-SIZE: 10px; COLOR: #888888
}
.preamble01 {
	COLOR: #454545
}
.tabactive01 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; COLOR: #4681ad; PADDING-TOP: 4px
}
.tabactive01 A {
	COLOR: #4681ad
}
.tabinactive01 {
	PADDING-RIGHT: 8px; BORDER-TOP: #777788 1px solid; PADDING-LEFT: 8px; COLOR: #4681ad
}
.border02 {
	BORDER-RIGHT: #777788 1px solid; BORDER-LEFT: #777788 1px solid; BORDER-BOTTOM: #777788 1px solid
}
.articlettl01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4681ad
}
.articletxt01 {
	COLOR: #373737
}
.articletxt01 A {
	COLOR: #4681ad
}
.authorimg01 {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.tabberlive .tabbertabhide {
	DISPLAY: none
}
.tabber {
	
}
.tabberlive {
	MARGIN-TOP: 1em
}
UL.tabbernav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: bold 12px Verdana, sans-serif; PADDING-TOP: 3px; BORDER-BOTTOM: #778 1px solid
}
UL.tabbernav LI {
	DISPLAY: inline; MARGIN: 0px; LIST-STYLE-TYPE: none
}
UL.tabbernav LI A {
	BORDER-RIGHT: #778 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #778 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: #dee8f1; PADDING-BOTTOM: 3px; MARGIN-LEFT: 3px; BORDER-LEFT: #778 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #778 1px; TEXT-DECORATION: none
}
UL.tabbernav LI A:link {
	COLOR: #4681ad
}
UL.tabbernav LI A:visited {
	COLOR: #667
}
UL.tabbernav LI A:hover {
	BORDER-LEFT-COLOR: #227; BACKGROUND: #e8f2f5; BORDER-BOTTOM-COLOR: #227; COLOR: #000; BORDER-TOP-COLOR: #227; BORDER-RIGHT-COLOR: #227
}
UL.tabbernav LI.tabberactive A {
	BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #fff
}
UL.tabbernav LI.tabberactive A:hover {
	BACKGROUND: white; COLOR: #000; BORDER-BOTTOM: white 1px solid
}
.tabberlive .tabbertab {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaa 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #aaa 1px solid; WIDTH: 248px; PADDING-TOP: 5px; BORDER-BOTTOM: #aaa 1px solid
}
.tabberlive .tabbertab H2 {
	DISPLAY: none
}
.tabberlive .tabbertab H3 {
	DISPLAY: none
}
.tabberlive#tab1 {
	
}
.tabberlive#tab2 {
	
}
.tabberlive#tab2 .tabbertab {
	OVERFLOW: auto; HEIGHT: 200px
}
.btext_head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btext_head_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #055793; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.btext_head_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtext {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.button01 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 64px; COLOR: #055794; LINE-HEIGHT: 11px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f7f7f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.leftnavlinks01 {
	MARGIN-TOP: 0px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #055793
}
.leftnavlinks01 LI {
	BACKGROUND-POSITION: 7px 6px; PADDING-LEFT: 18px; BACKGROUND-IMAGE: url(http://www.reliancemoney.com/images/arrow01.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
.leftnavlinks01 LI A {
	COLOR: #055793
}
.sunday01 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #055793; PADDING-TOP: 3px; BACKGROUND-COLOR: #e8f2f4; TEXT-ALIGN: center
}
.weekday01 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #055793; PADDING-TOP: 3px; BACKGROUND-COLOR: #e8f2f4; TEXT-ALIGN: center
}
.days01 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #cc0000; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.weekend01 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #055793; PADDING-TOP: 3px; BACKGROUND-COLOR: #e8f2f4; TEXT-ALIGN: center
}
.currentday01 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #055793; TEXT-ALIGN: center
}
.subtitle03 {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.subtitle04 {
	PADDING-RIGHT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}

.features05 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 3px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.features06 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.features08 {
	PADDING-RIGHT: 4px; padding-left:4px; MARGIN-TOP: 4px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.features007 {
	PADDING-RIGHT: 4px; padding-left:0px; MARGIN-TOP: 4px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}


.pmssubtitle03{
text-align:left;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
background-color:#e8f2f4;
}

.pmssubtitle03ht{
text-align:left;
padding-left:5px;
padding-top:2px;
padding-bottom:2px;
background-color:#e8f2f4;
padding-right:5px;
}

.pmssubtitle01 {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left;
	padding-right:5px;
	
}

.pmssubtitle04{
text-align:right;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
background-color:#e8f2f4;
}
.pmsfeatures05{
margin-left:5px;
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
text-align:left;
vertical-align:top;
padding-right:10px;
background-color:#e8f2f4;
}

.pmsfeatures06{
padding-right:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
text-align:right;
vertical-align:top;
background-color:#e8f2f4;
}

.features07 {
text-align:center;
padding-right:0px;
vertical-align:middle;
background-color:#e8f2f4;
}

.holder01 {
	MARGIN-LEFT: auto; WIDTH: 500px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #ffffff
}
.holder03 {
	CLEAR: both; MARGIN-LEFT: 0px; WIDTH: 420px
}
.holder03 .centerpanel01 {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.subtitle05 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.snapshotlabel {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff0000
}
.date {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btext_head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btext {
	FONT-SIZE: 12px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.moretext {
	FONT-SIZE: 11px; COLOR: #d42324; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btext_head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btext_head_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #055793; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.gtext {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.centerleftbox {
	BACKGROUND-IMAGE: url(http://www.reliancemoney.com/Images/research_box_centerleft.jpg)
}
.centerright {
	BACKGROUND-IMAGE: url(http://www.reliancemoney.com/Images/research_box_centerright.jpg)
}
.bottomleft {
	BACKGROUND-IMAGE: url(http://www.reliancemoney.com/Images/research_box_bottomleft.jpg)
}
.TopSectiontxt01 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #373737; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homelinktxt01 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homelinktxt01 A {
	FONT-WEIGHT: lighter; COLOR: #055793
}

.fixedpane01{
float:left;
width:125px;
background-color:#CCCCCC;
}

.scrollpane01{
float:left;
width:423px;
overflow:auto;  /* cater to the older browsers */
overflow: -moz-scrollbars-horizontal; /* for FF */
overflow-x:scroll; /* scroll horizontal */
overflow-y:hidden; /* Hide vertical*/
	scrollbar-3dlight-color:#055793;
    scrollbar-arrow-color:#055793;
    scrollbar-base-color:#e8f2f4;
    scrollbar-darkshadow-color:#055793;
  scrollbar-face-color:#e8f2f4;
/*   scrollbar-highlight-color:#000;*/
    scrollbar-shadow-color:#BFBFBF;
}

.scrollpane01 td {
padding-top:5px;
padding-bottom:5px;
}

.panel04 {
	PADDING-LEFT: 3px; FLOAT: left; WIDTH: 280px
}
.panel05 {
	PADDING-RIGHT: 8px;  FLOAT: right; WIDTH: 270px
}
.preamble01 A {
	COLOR: #055793
}
.linkset {
	COLOR: #055793
}
.linkset A {
	COLOR: #055793
}
.txtfield02 {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.button01 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 64px; COLOR: #055794; LINE-HEIGHT: 11px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f7f7f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.button02 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 150px; COLOR: #055794; LINE-HEIGHT: 11px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f7f7f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.button03 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 85px; COLOR: #055794; LINE-HEIGHT: 11px; PADDING-TOP: 1px; BORDER-BOTTOM: #7f7f7f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.asterix01 {
	COLOR: #cc0000
}

.content02{
float:left;
width:760px;
background-image: url(http://www.reliancemoney.com/images/contentbg02.gif);
background-repeat:repeat-y;
padding-left:12px;
}

.nav03{
font-weight:bold;
color:#055793;
padding-top:7px;
padding-left:17px;
}
.nav03 a{
color:#055793;
}

.overview02{
font-size:12px;
color:#055793;
font-weight:bold;
padding-left:5px;}

.overview02 a{
color:#055793;
}

.sectiontitle01{
font-size:14px;
color:#065894;
padding:5px;
padding-left:15px;
padding-right:15px;
}

.pmscontent01{
font-size:11px;
color:#4c85b2;
padding:5px;

}

.accountsinfo01{
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:4px;
font-weight:bold;
color:#676767;
}
.accountsinfo01 a{
color:#676767
}

.pmstitle01{background-color:#4482bb;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
color:#FFFFFF;
font-weight:bold; text-align:center;
vertical-align:top;}

.pmstitle02{background-color:#4482bb;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
color:#FFFFFF;
font-weight:bold;text-align:center;
vertical-align:top;}

.nav02{
font-weight:normal;
color:#055793;
padding-top:7px;
padding-left:3px;
font-size:11px;
line-height:16px;
}


.txtAlign{text-align:right;
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}

/* added by durgesh */
.percenttxtopen{
font-size:20px;
font-weight:bold;
color:#E42222;
vertical-align:top;
text-align:right;
}
.captiontxt02 {
  COLOR: #373737
}
.holderMarketWatch {
	CLEAR: both; MARGIN-LEFT: 0px; WIDTH: 540px
}
.moretextReport {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titletxt01Research A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #055793
}
.MFfeatures05 {
	PADDING-RIGHT: 1px; MARGIN-TOP: 3px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.MFsubtitle06 {
	PADDING-LEFT: 2px; padding-right:1px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left;MARGIN-LEFT: 1px;
}
.MFfooter01 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 20px; HEIGHT: 30px; BACKGROUND-COLOR: #e8f2f4
}
.MFfooterlinks01 {
	FLOAT: left; WIDTH: 778px; HEIGHT: 10px; BACKGROUND-COLOR: #ffffff
}

.MFpage01 {
	FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 775px; BACKGROUND-COLOR: #ffffff
}
.MFpageholder01 {
	MARGIN-LEFT: auto; WIDTH: 800px; MARGIN-RIGHT: auto
}
.MFleftpanel01 {
	PADDING-LEFT: 12px; FLOAT: left; WIDTH: 775px; PADDING-TOP: 2px
}
.MFpanelholder01 {
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 775px; BACKGROUND-COLOR: #e8f2f4
}
.MFcontent {
	PADDING-LEFT: 12px; FLOAT: left; BACKGROUND-IMAGE: url(http://www.reliancemoney.com/images/contentbgMF.gif) ; WIDTH: 775px;  BACKGROUND-REPEAT: repeat-y
}
/*   alert design   */
.alerttitle01{
font-weight:bold;
color:#000000;
padding:5px;
border-right:1px solid #ffffff;
text-align:center;
}

.alerttitle02{

color:#000000;
padding:5px;
text-align:center;
}

.alertcontent01{
font-size:11px;
padding:5px;
border-right:1px solid #b5d1e8;
text-align:center;
}

.alertcontent01 a{
color:#000000;
}

.alertcontent02{
font-size:15px;
font-family: Webdings;  
padding:5px;
border-right:1px solid #b5d1e8;
text-align:center;
color:#FF0000;
}

.alertcontent03{
font-size:15px;
font-family: Webdings;  
padding:5px;
border-right:1px solid #b5d1e8;
text-align:center;
color: #339900;
}

.alertcontent04{
font-size:11px;
padding:5px;
text-align:center;
}

.alertcontent04 a{
color:#000000;
}


.alertborder01{
border:1px solid #b5d1e8;
}

.pmstitle03{background-color:#4482bb;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
color:#FFFFFF;
font-weight:bold; text-align:left;
vertical-align:top;}

.subtitle07{
text-align:left;
padding:5px;
background-color:#e8f2f4;
}

.features09{
margin-left:5px;
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
text-align:left;
vertical-align:top;
padding-right:10px;
background-color:#e8f2f4;
}

.features10{
padding-right:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
text-align:right;
vertical-align:top;
background-color:#e8f2f4;
}

.tickercontent {
	FONT-SIZE: 10px;FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.red a{
color:#E42222;
}

.btext_head_new {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.panel01R {
	PADDING-LEFT: 0px; FLOAT: left; WIDTH: 270px
}
.panel02R {
	PADDING-RIGHT: 15px; FLOAT: right; WIDTH: 270px
}

.breadcrumb01 {
	background-image: url(http://www.reliancemoney.com/images/bg01.gif);
	width:571px;
	height:18px;
	margin-left:2px;
	padding-top:6px;
    padding-bottom:5px;
	text-align:center;
	}
.breadcrumb02{
background-image:url(http://www.reliancemoney.com/images/gray_arrow02.gif);
background-repeat:no-repeat;
background-position:8px 3px;
color:#4681ad;
vertical-align:middle;
font-weight:bold;
text-align:left;
padding-left:15px;
}
.breadcrumb02 a{
color:#4681ad;
font-weight:normal;
}

.pmstitle01new{background-color:#4482bb;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
color:#FFFFFF;
font-weight:bold; 
text-align:left;
vertical-align:top;
}

.subtitle01new{
text-align:left;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
background-color:#FFFFFF;
vertical-align:top;
}

.subtitle01Center{
text-align:Center;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
background-color:#FFFFFF;
vertical-align:top;
}

.subtitle03new{
text-align:left;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
background-color:#e8f2f4;
}
.subtitle03Price{
text-align:Right;
padding-left:10px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
background-color:#e8f2f4;
}
.subtitle01Price{
text-align:Right;
padding-left:10px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
background-color:#FFFFFF;
vertical-align:top;
}


.formobjects {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; HEIGHT: 15px
}
.formobjects_list {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 173px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; HEIGHT: 15px
}
.formobjects_list_small {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; WIDTH: 50px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; HEIGHT: 15px
}
.formobjects_buttons {
	FONT-SIZE: 10px; WIDTH: 90px; COLOR: #000000; FONT-FAMILY: Verdana; HEIGHT: 25px
}

.smalltext {
	FONT-SIZE: 9px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blueheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #055793}

.homelinktxt02 {
	FONT-WEIGHT: lighter; FONT-SIZE: 11px; COLOR: #055793; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homelinktxt02 A {
	FONT-WEIGHT: lighter; COLOR: #055793
}
	.homelinktxt03 {
	FONT-WEIGHT: lighter; FONT-SIZE: 11px;FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homelinktxt03 A {
	FONT-WEIGHT: lighter;
	
}	
.mred_header {
color: #D42324;
font-family:  Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
}

.more01A {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;TEXT-ALIGN: right
}

.bluetext {
	FONT-WEIGHT: bold; COLOR: #055793
}
.bluetextsmall {
	FONT-WEIGHT: bold; COLOR: #055793;font-size:10px;
}

.percenttxt02{
font-size:11px;
font-weight:bold;
color:#E42222;
vertical-align:top;
text-align:right;
}

.textcls{
border:solid 1px #055793;
width:85px;
color:#FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:18px;
font-size:12px;
}
.optioncls{
width:80px;
color:#000000;
font-size:10px;
margin-left:0px;
margin-bottom:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.nav01Link {
	PADDING-LEFT: 0px;MARGIN-LEFT: auto; COLOR: #055793; MARGIN-RIGHT: auto; PADDING-TOP: 7px
}
/*  ------------------   */
/*-----------------Added by Asmita--------------------------*/
.sectionTitle01 {
	FONT-SIZE: 20px; COLOR: #4681ad; FONT-FAMILY: Verdana;
}
.sectionTitle01 a{
	FONT-SIZE: 20px; COLOR: #4681ad; FONT-FAMILY: Verdana; text-decoration:none;
}
.sectiontitle02{
FONT-SIZE: 20px; COLOR: #ff0000; FONT-FAMILY: Verdana;
}
.sectiontitle02 a{
FONT-SIZE: 20px; COLOR: #cc0000; FONT-FAMILY: Verdana;text-decoration:none;
}
.tickmark{
	font-family: Webdings;
	font-size: 15px;
	color: Green;
	background-color:#ffffff;
}
.crossmark{
	font-family: Webdings;
	font-size: 12px;
	color: red;
	background-color:#ffffff;
}
.PriceHighLow	{	
	padding-top:5px;
	padding-left:8px;
	padding-right:0px;
	padding-bottom:5px;
	
	color:#cc0000;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	}	
	.HighLowValue
	{
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:5px;
	
	color:#055793;	
	font-size:12px;	
	}	
	
	.ErrorMessage
	{
	padding-top:2px;
	padding-left:2px;
	padding-bottom:2px;	
	color:#055793;	
	font-size:12px;
	text-align:left;	
	
	}	
	/*.btext
	{
		font-weight :bold;
	}*/